<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="FSM_CREATIONS_MARINE" text="FSM Creations Marine Operations"/>
		<text name="FSM_MARINE" text="Marine Operations"/>
		
		<text name="function_tugBoat" text="Use it to move bulk material through the rivers"/>
		<text name="typeDesc_tugBoat" text="Tug Boat"/>
		
    </texts>
</l10n>


